
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Django Templates Tutorial</title>
{% load static %}
    <link rel="stylesheet" href= "{% static 'admin/css/Test.css' %}" />
    <link rel="shortcut icon" href= "{% static 'img/favicon.ico' %}" />

</head>
<body>
<h1>User Profile</h1>

    <table cellspacing="10px" cellpadding="10px">
        <tr> <th>Name</th> <th>S.name</th> <th>Course</th> </tr>
        <tr> <td>{{ name }}</td> <td>{{ fname }}</td> <td>{{ course }}</td> </tr>
         <tr> <td>{{ name2 }}</td> <td>{{ fname2 }}</td> <td>{{ course2 }}</td> </tr>
    </table>

<h2 >Our first Template</h2>
<h3> hello</h3>
<h4> im here to declare war </h4>
<p class="groove">Do we even exist??</p>
<div style="display: table; height: 400px; overflow: hidden;">
  <div style="display: table-cell; vertical-align: middle;">
    <div>
      everything is vertically centered in modern IE8+ and others.
    </div>
  </div>
</div>
</body>
</html>